.header{position:absolute;width:100%;left:0;z-index:998;border-bottom:0;transition:.3s}
.header .child{top:109px}
.header.active .nav>li>a{color:#fff}
.header.active .search{background-image:url("../images/search-w.svg")}
.header.active .menu{background-image:url("../images/menu-w.svg")}
.header.hover{background:#fff}
@media (max-width:1279px){.header{background:#fff;position:fixed;border-bottom:1px #eee solid}
.header.active .search{background-image:url("../images/search.svg")}
.header.active .menu{background-image:url("../images/menu.svg")}
}
